/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_E', 'FDETAILADDRESS', 'VARCHAR(260)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL', 'FINVOICEREMARK', 'VARCHAR(512)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
